<template>
  <rui-menu>
    <rui-menu-item icon="doc:home" href="#" caption="Home" />
    <rui-menu-item icon="doc:calendar" href="#" caption="Events" variant="creative" />
    <rui-menu-item icon="rui:help" href="#" caption="FAQ" variant="recorder" />

    <rui-menu-section-title caption="Library" />
    <rui-menu-item icon="doc:library" href="#" caption="Books" />
    <rui-menu-item icon="doc:library" href="#" caption="Magazines" />

    <rui-menu-item-separator />
    <rui-menu-item href="#" caption="Contact us" />
  </rui-menu>
</template>
